package com.ejie.y42b.model;



/**
 * T17TipoVia  
 *  
 */

public class T17TipoVia  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
            private String id;
            private String dsE;
            private String dsC;

	/** 
	 * Method 'T17TipoVia'.
	 */
    public T17TipoVia() {
    }

    /** 
     * Method 'T17TipoVia'.
     * @param id String
     * @param dsE String
     * @param dsC String
     */
   public T17TipoVia(String id, String dsE, String dsC) {	

           this.id = id;
           this.dsE = dsE;
           this.dsC = dsC;
    }

    /**
	 * Method 'getId'.
	 *
	 * @return String
	 */
	
	
	public String getId() {
		return this.id;
	}

	/**
	 * Method 'setId'.
	 *
	 * @param id String
	 * @return
     */
	
	public void setId(String id) {
		this.id = id;
	}
    /**
	 * Method 'getDsE'.
	 *
	 * @return String
	 */
	
	
	public String getDsE() {
		return this.dsE;
	}

	/**
	 * Method 'setDsE'.
	 *
	 * @param dsE String
	 * @return
     */
	
	public void setDsE(String dsE) {
		this.dsE = dsE;
	}
    /**
	 * Method 'getDsC'.
	 *
	 * @return String
	 */
	
	
	public String getDsC() {
		return this.dsC;
	}

	/**
	 * Method 'setDsC'.
	 *
	 * @param dsC String
	 * @return
     */
	
	public void setDsC(String dsC) {
		this.dsC = dsC;
	}

	/* (non-Javadoc)
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "T17TipoVia [id=" + id + ", dsE=" + dsE + ", dsC=" + dsC + "]";
	}


}

